﻿body
{
    background-color: #E0E0E0;
    color: Black;
    word-spacing: 1pt;
    line-height:1.5;
}
h1
{
    border-bottom: solid 3px black;
    padding-bottom: 0.25em;
    margin-bottom: 0;
    font-weight: bold;
}
h2
{
    line-height: 1.1em;
}
h4
{
    font-weight: bold;
}
a
{
    color: #3b6fa3;
}
a:hover
{
    text-decoration: underline;
}
textarea
{
    height: auto;
}
.rightAlign
{
    text-align: right;
}
.crop
{
    overflow: hidden;
}
.right
{
    float: right !important;
}
.left
{
    float: left !important;
}
.clear
{
    clear: both;
}
.last
{
    margin-right: 0px !important;
}
.clickable
{
    cursor: pointer !important;
}
.nonclick
{
    cursor: default !important;
}
.hidden
{
    display: none !important;
}
.boldText
{
    font-size: 1.3em;
    font-weight: bold;
    line-height: 1.2em;
}
.boldTextWhite
{
    font-size: 1.3em;
    font-weight: bold;
    line-height: 1.2em;
    color: white;
}
#accessibilityOptions a, #accessibilityOptions span, #accessibilityOptions p, #accessibilityOptions strong
{
    font-size: 12px !important;
    line-height: 1.5em !important;
    word-spacing: 1pt !important;
    background-color: transparent !important;
    color: Black !important;
}
.textOnly img
{
    visibility: hidden;
    display: none;
}
.textOnly *
{
    background-image: none !important;
}
.textOnly .mainNav li a
{
    color: Black;
}
.textOnly #searchBox input
{
    border: solid 1px Black;
    width: 160px;
    height: 16px;
}
.textOnly #searchButton input, .textOnly .buttonWide input, .textOnly .buttonFeature
{
    border: solid 1px Black;
    font-size: 1em;
    font-weight: normal;
    color: Black;
    height: 30px;
    background-color: #F2F2F2;
}
.fontStyle1 p, .fontStyle1 span, .fontStyle1 a, .fontStyle1 strong, .fontStyle1 h1, .fontStyle1 h2, .fontStyle1 h3, .fontStyle1 h4, .fontStyle1 .contourField
{
    color: Black !important;
    background-color: #fff !important;
}
.fontStyle2 p, .fontStyle2 span, .fontStyle2 a, .fontStyle2 strong, .fontStyle2 h1, .fontStyle2 h2, .fontStyle2 h3, .fontStyle2 h4, .fontStyle2 .contourField
{
    color: #4D4D5D !important;
    background-color: #fff !important;
}
.fontStyle3 p, .fontStyle3 span, .fontStyle3 a, .fontStyle3 strong, .fontStyle3 h1, .fontStyle3 h2, .fontStyle3 h3, .fontStyle3 h4, .fontStyle3 .contourField
{
    color: White !important;
    background-color: Black !important;
}
.fontStyle4 p, .fontStyle4 span, .fontStyle4 a, .fontStyle4 strong, .fontStyle4 h1, .fontStyle4 h2, .fontStyle4 h3, .fontStyle4 h4, .fontStyle4 .contourField
{
    color: Black !important;
    background-color: #C5C4C4 !important;
}
.fontStyle5 p, .fontStyle5 span, .fontStyle5 a, .fontStyle5 strong, .fontStyle5 h1, .fontStyle5 h2, .fontStyle5 h3, .fontStyle5 h4, .fontStyle5 .contourField
{
    color: Yellow !important;
    background-color: Black !important;
}
.fontStyle6 p, .fontStyle6 span, .fontStyle6 a, .fontStyle6 strong, .fontStyle6 h1, .fontStyle6 h2, .fontStyle6 h3, .fontStyle6 h4, .fontStyle6 .contourField
{
    color: Black !important;
    background-color: Yellow !important;
}
.fontStyle7 p, .fontStyle7 span, .fontStyle7 a, .fontStyle7 strong, .fontStyle7 h1, .fontStyle7 h2, .fontStyle7 h3, .fontStyle7 h4, .fontStyle7 .contourField
{
    color: Black !important;
    background-color: #FDFDD4 !important;
}
#accessibilityOptions .fontStyle1 p, #accessibilityOptions .fontStyle1 span, #accessibilityOptions .fontStyle1 a, #accessibilityOptions .fontStyle1 strong, #accessibilityOptions .fontStyle1 h1, #accessibilityOptions .fontStyle1 h2, #accessibilityOptions .fontStyle1 h3, #accessibilityOptions .fontStyle1 h4, #accessibilityOptions .fontStyle1 .contourField
{
    color: Black !important;
    background-color: Transparent !important;
}
#accessibilityOptions .fontStyle2 p, #accessibilityOptions .fontStyle2 span, #accessibilityOptions .fontStyle2 a, #accessibilityOptions .fontStyle2 strong, #accessibilityOptions .fontStyle2 h1, #accessibilityOptions .fontStyle2 h2, #accessibilityOptions .fontStyle2 h3, #accessibilityOptions .fontStyle2 h4, #accessibilityOptions .fontStyle2 .contourField
{
    color: #4D4D5D !important;
    background-color: Transparent !important;
}
#accessibilityOptions .fontStyle3 p, #accessibilityOptions .fontStyle3 span, #accessibilityOptions .fontStyle3 a, #accessibilityOptions .fontStyle3 strong, #accessibilityOptions .fontStyle3 h1, #accessibilityOptions .fontStyle3 h2, #accessibilityOptions .fontStyle3 h3, #accessibilityOptions .fontStyle3 h4, #accessibilityOptions .fontStyle3 .contourField
{
    color: White !important;
    background-color: Black !important;
}
#accessibilityOptions .fontStyle4 p, #accessibilityOptions .fontStyle4 span, #accessibilityOptions .fontStyle4 a, #accessibilityOptions .fontStyle4 strong, #accessibilityOptions .fontStyle4 h1, #accessibilityOptions .fontStyle4 h2, #accessibilityOptions .fontStyle4 h3, #accessibilityOptions .fontStyle4 h4, #accessibilityOptions .fontStyle4 .contourField
{
    color: Black !important;
    background-color: #C5C4C4 !important;
}
#accessibilityOptions .fontStyle5 p, #accessibilityOptions .fontStyle5 span, #accessibilityOptions .fontStyle5 a, #accessibilityOptions .fontStyle5 strong, #accessibilityOptions .fontStyle5 h1, #accessibilityOptions .fontStyle5 h2, #accessibilityOptions .fontStyle5 h3, #accessibilityOptions .fontStyle5 h4, #accessibilityOptions .fontStyle5 .contourField
{
    color: Yellow !important;
    background-color: Black !important;
}
#accessibilityOptions .fontStyle6 p, #accessibilityOptions .fontStyle6 span, #accessibilityOptions .fontStyle6 a, #accessibilityOptions .fontStyle6 strong, #accessibilityOptions .fontStyle6 h1, #accessibilityOptions .fontStyle6 h2, #accessibilityOptions .fontStyle6 h3, #accessibilityOptions .fontStyle6 h4, #accessibilityOptions .fontStyle6 .contourField
{
    color: Black !important;
    background-color: Yellow !important;
}
#accessibilityOptions .fontStyle7 p, #accessibilityOptions .fontStyle7 span, #accessibilityOptions .fontStyle7 a, #accessibilityOptions .fontStyle7 strong, #accessibilityOptions .fontStyle7 h1, #accessibilityOptions .fontStyle7 h2, #accessibilityOptions .fontStyle7 h3, #accessibilityOptions .fontStyle7 h4, #accessibilityOptions .fontStyle7 .contourField
{
    color: Black !important;
    background-color: #FDFDD4 !important;
}
.fontSize1 p, .fontSize1 span, .fontSize1 a, .fontSize1 strong, .fontSize1 .contourField
{
    font-size: 1.1em !important;
}
.fontSize2 p, .fontSize2 span, .fontSize2 a, .fontSize2 strong, .fontSize2 .contourField
{
    font-size: 1.2em !important;
}
.fontSize3 p, .fontSize3 span, .fontSize3 a, .fontSize3 strong, .fontSize3 .contourField
{
    font-size: 1.3em !important;
}
#accessibilityOptions .fontSize1 a, #accessibilityOptions .fontSize1
{
    font-size: 1.1em !important;
}
#accessibilityOptions .fontSize2 a, #accessibilityOptions .fontSize2
{
    font-size: 1.2em !important;
}
#accessibilityOptions .fontSize3 a, #accessibilityOptions .fontSize3
{
    font-size: 1.3em !important;
}
.lineHeight1 p, .lineHeight1 span, .lineHeight1 a, .lineHeight1 strong, .lineHeight1 .contourField
{
    line-height: 1.8em !important;
}
.lineHeight2 p, .lineHeight2 span, .lineHeight2 a, .lineHeight2 strong, .lineHeight2 .contourField
{
    line-height: 2.2em !important;
}
.lineHeight3 p, .lineHeight3 span, .lineHeight3 a, .lineHeight3 strong, .lineHeight3 .contourField
{
    line-height: 2.6em !important;
}
#accessibilityOptions .lineHeight1
{
    line-height: 1.8em !important;
}
#accessibilityOptions .lineHeight2
{
    line-height: 2.2em !important;
}
#accessibilityOptions .lineHeight3
{
    line-height: 2.6em !important;
}
.lineSpacing1 p, .lineSpacing1 span, .lineSpacing1 a, .lineSpacing1 strong, .lineSpacing1 .contourField
{
    word-spacing: 2pt !important;
}
.lineSpacing2 p, .lineSpacing2 span, .lineSpacing2 a, .lineSpacing2 strong, .lineSpacing2 .contourField
{
    word-spacing: 3pt !important;
}
.lineSpacing3 p, .lineSpacing3 span, .lineSpacing3 a, .lineSpacing3 strong, .lineSpacing3 .contourField
{
    word-spacing: 4pt !important;
}
#accessibilityOptions .lineSpacing1
{
    word-spacing: 2pt !important;
}
#accessibilityOptions .lineSpacing2
{
    word-spacing: 3pt !important;
}
#accessibilityOptions .lineSpacing3
{
    word-spacing: 4pt !important;
}
.fontSize1 .mainNav li a
{
    font-size: 1.4em !important;
} 
.fontSize2 .mainNav li a 
{
    font-size: 1.5em !important;
}
.fontSize3 .mainNav li a
{
    font-size: 1.6em !important;
}
.fontSize1 input[type="button"],
.fontSize1 input[type="submit"]
{
    font-size: 1.4em !important;
}
.fontSize2 input[type="button"],
.fontSize2 input[type="submit"]
{
    font-size: 1.5em !important;
}
.fontSize3 input[type="button"],
.fontSize3 input[type="submit"]
{
    font-size: 1.6em !important;
}
.lineHeight1 .mainNav li a 
{
    line-height: 1.3em !important;
}
.lineHeight2 .mainNav li a 
{
    line-height: 1.4em !important;
}
.lineHeight3 .mainNav li a
{
    line-height: 1.5em !important;
}
/*.fontStyle1 .mainNav li a,
.fontStyle1 .housekeeping a,
.fontStyle1 .housekeeping span,
.fontStyle1 .subNavigation a,
.fontStyle1 .colorBox p,
.fontStyle2 .mainNav li a,
.fontStyle2 .housekeeping a,
.fontStyle2 .housekeeping span,
.fontStyle2 .subNavigation a,
.fontStyle2 .colorBox p
{
    color:#fff !important;
}*/
.quickLinks a
{
    color: #fff;
    background-color: #000;
    padding: 4px 5px;
    margin: 0 0 5px 5px;
    /*font-weight: bold;*/
    font-weight: normal;
}
.fontType1 *
{
    font-family: "Arial" !important;
}
.fontType2 *
{
    font-family: "Comic Sans MS" !important;
}
.fontType3 *
{
    font-family: "Courier" !important;
}
.fontType4 *
{
    font-family: "Georgia" !important;
}
.fontType5 *
{
    font-family: "Tahoma" !important;
}
.fontType6 *
{
    font-family: "Times New Roman" !important;
}
.fontType7 *
{
    font-family: "Trebuchet MS" !important;
}
.fontType8 *
{
    font-family: "Verdana" !important;
}
.orange h1
{
    color: #e51846;
    border-bottom-color: #e51846;
}
.pink h1
{
    color: #797b08;
    border-bottom-color: #797b08;
}
.purple h1
{
    color: #a25900;
    border-bottom-color: #a25900;
}
.blue h1
{
    color: #462170;
    border-bottom-color: #462170;
}
.aqua h1
{
    color: #4d7f80;
    border-bottom-color: #4d7f80;
}
.green h1
{
    color: #002f63;
    border-bottom-color: #002f63;
}
.orange h1, .orange h2, .orange h3, .orange h4, .orange legend, .orange .colLink
{
    color: #e51846;
}
.pink h1, .pink h2, .pink h3, .pink h4, .pink legend, .pink .colLink
{
    color: #797b08;
}
.purple h1, .purple h2, .purple h3, .purple h4, .purple legend, .purple .colLink
{
    color: #a25900;
}
.blue h1, .blue h2, .blue h3, .blue h4, .blue legend, .blue .colLink
{
    color: #462170;
}
.aqua h1, .aqua h2, .aqua h3, .aqua h4, .aqua legend, .aqua .colLink
{
    color: #4d7f80;
}
.green h1, .green h2, .green h3, .green h4, .green legend, .green .colLink
{
    color: #002f63;
}
.colLink
{
    font-size: 1.2em;
    margin: 0 0 10px 0;
    font-weight: bold;
    display: block;
}
.subTitle
{
    margin: 10px 0px 0px 0px;
}
.colorBox, .roomHighlightBox
{
    color: White;
    font-size: 1.2em;
    font-weight: bold;
    background-color: Black;
    margin-top: 10px;
    margin-bottom: 5px;
}
.colorBox *, .roomHighlightBox *
{
    padding: 10px;
    margin-bottom: 0px;
}
.colorBox img, .roomHighlightBox img
{
    float: left !important;
}
.roomHighlightBox
{
    margin-top: 0px;
}
.detailsBox p
{
    margin-bottom: 10px;
}
.orange .detailsBox
{
    border-bottom: solid 3px #e51846;
}
.pink .detailsBox
{
    border-bottom: solid 3px #797b08;
}
.purple .detailsBox
{
    border-bottom: solid 3px #a25900;
}
.blue .detailsBox
{
    border-bottom: solid 3px #462170;
}
.aqua .detailsBox
{
    border-bottom: solid 3px #4d7f80;
}
.green .detailsBox
{
    border-bottom: solid 3px #002f63;
}
.orange .colorBox, .orange .roomHighlightBox
{
    background-color: #e51846;
}
.pink .colorBox, .pink .roomHighlightBox
{
    background-color: #797b08;
}
.purple .colorBox, .purple .roomHighlightBox
{
    background-color: #a25900;
}
.blue .colorBox, .blue .roomHighlightBox
{
    background-color: #462170;
}
.aqua .colorBox, .aqua .roomHighlightBox
{
    background-color: #4d7f80;
}
.green .colorBox, .green .roomHighlightBox
{
    background-color: #002f63;
}
#skiplinks
{
    display: none;
}
#bg
{
    margin: 0 auto;
    width: 966px;
    background: transparent url('/Images/bg.gif') repeat-y top left;
}
#bgHouse
{
    background: Black url('/Images/houseBG.gif') repeat-y top left;
    height: 36px;
}
#footerCap
{
    margin: 0 auto;
    width: 966px;
    height: 9px;
    background: transparent url('/Images/footerCap.gif') repeat-y top left;
}
.housekeeping
{
    height: 20px;
    padding: 8px 0px 3px 0px;
}
.housekeeping *
{
    color: White;
}
.housekeeping strong, .housekeeping span, .housekeeping div.rightAlign a
{
    margin-left: 15px;
}
.logo img
{
    margin-left: 15px;
    margin-top: 3px;
}
#searchBox
{
    margin: 0 15px 0 60px;
    height: 42px;
    width: 183px;
    background: url('/Images/searchBox.gif') no-repeat bottom;
    float: left;
}
#searchBox input
{
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    height: 30px;
    margin: 0;
    padding: 6px 10px;
    width: 163px;
}
#searchButton
{
    margin: 0;
    height: 42px;
    width: 104px;
    background: url('/Images/buttonBG.gif') no-repeat bottom;
    float: left;
}
#searchButton input
{
    font-size: 1.3em;
    /*font-weight: bold;*/
    font-weight:normal;
    line-height: 1.2em;
    color: white;
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    margin: 0;
    padding: 0;
    cursor: pointer;
    height: 42px;
    width: 104px;
}
.searchContainer
{
    background-color: #f2f2f2;
    padding: 10px;
}
.searchContainer .searchArea
{
    width: 180px;
}
.searchContainer .section, .searchContainer .searchArea
{
    margin-top: 10px;
}
span.searchHighlight
{
    background-color: Yellow !important;
    display: inline-block;
}
.mainNav
{
    list-style: none;
    padding: 0;
    display: block;
    float: left;
}
.mainNav li
{
    height: 50px;
    display: block;
    float: left;
}
.mainNav li a
{
    font-size: 1.3em;
    font-weight: bold;
    line-height: 1.2em;
    color: white;
    display: block;
    height: 37px;
    margin: 6px 10px;
    text-decoration: none;
}
.mainNav li.orange
{
    background: transparent url('/Images/NavOrange.gif') no-repeat top left;
}
.mainNav li.pink
{
    background: transparent url('/Images/NavPink.gif') no-repeat top left;
}
.mainNav li.purple
{
    background: transparent url('/Images/NavPurple.gif') no-repeat top left;
}
.mainNav li.blue
{
    background: transparent url('/Images/NavBlue.gif') no-repeat top left;
}
.mainNav li.aqua
{
    background: transparent url('/Images/NavAqua.gif') no-repeat top left;
}
.mainNav li.green
{
    background: transparent url('/Images/NavGreen.gif') no-repeat top right;
}
.subNavigation
{
    background-color: Black;
}
.subNavigation *
{
    color: White;
}
.subNavigation a, .subNavigation span
{
    display: inline-block;
    margin: 5px 10px;
}
.subNavigation span
{
    margin: 5px 0px;
}
.breadcrumb a, .breadcrumb span
{
    display: inline-block;
    margin: 5px 10px 5px 0px;
}
.breadcrumb span
{
    color: #6b6b80;
}
.ticker
{
    position: relative;
    top: 0px;
    left: 0px;
    height: 30px;
    border-bottom: solid 1px #dbdbdb;
}
.ticker .blackBox
{
    background-color: Black;
    color: White;
}
.ticker .blackBox span
{
    padding: 6px 10px;
    display: inline-block;
}
.ticker .tape
{
    position: relative;
    top: 0px;
    left: 0px;
    height: 30px;
    overflow: hidden;
}
.ticker .tape a, .ticker .tape span
{
    padding: 6px;
    display: inline-block;
}
.ticker .tape .tapeMask
{
    background-color: White;
    position: relative;
    top: -30px;
    height: 30px;
    width: 100px;
    width: 760px;
    float: right;
}
.ticker .newsTickerItems
{
    position: relative;
    list-style: none;
    top: 0;
    left: 0;
    padding: 0;
    margin: 0;
}
.ticker .newsTickerItems li
{
    padding: 0;
    margin: 0;
    height: 60px;
}
.ticker .controls img
{
    margin: 4px 0px 0px 0px;
    cursor: pointer;
}
.feature div
{
    padding-right: 15px;
}
.feature div.divider
{
    clear: both;
    padding-right: 0px;
    height: 17px;
    border-top: solid 3px #e51846;
    width: 100%;
    background: url("../Images/featureArrowOrange.gif") no-repeat scroll 10px 0px Transparent;
}
.feature p,
.listItem p,
.maincontent p,
.maincontent ul,
.detailsBox p
{
    font-size:1.15em;
}
.pageIntro
{
    font-size:1.15em;
}
.feature h3
{
    padding-top: 10px;
    margin-bottom: 15px;
    font-size:24px;
    font-weight:bold;
}
.feature.orange div.divider
{
    background-image: url('/Images/featureArrowOrange.gif');
    border-top-color: #e51846;
}
.feature.pink div.divider
{
    background-image: url('/Images/featureArrowPink.gif');
    border-top-color: #797b08;
}
.feature.purple div.divider
{
    background-image: url('/Images/featureArrowPurple.gif');
    border-top-color: #a25900;
}
.feature.blue div.divider
{
    background-image: url('/Images/featureArrowBlue.gif');
    border-top-color: #462170;
}
.feature.aqua div.divider
{
    background-image: url('/Images/featureArrowAqua.gif');
    border-top-color: #4d7f80;
}
.feature.green div.divider
{
    background-image: url('/Images/featureArrowGreen.gif');
    border-top-color: #002f63;
}
.feature.orange h3, .feature.orange h4
{
    color: #e51846;
}
.feature.pink h3, .feature.pink h4
{
    color: #797b08;
}
.feature.purple h3, .feature.purple h4
{
    color: #a25900;
}
.feature.blue h3, .feature.blue h4
{
    color: #462170;
}
.feature.aqua h3, .feature.aqua h4
{
    color: #4d7f80;
}
.feature.green h3, .feature.green h4
{
    color: #002f63;
}
.feature.last div
{
    padding-right: 0;
}
.button, .contourNavigation input
{
    margin: 0;
    height: 42px;
    width: 104px;
    color: White;
    border: 0;
    cursor: pointer;
    background: url('/Images/buttonBG.gif') no-repeat bottom;
}
.button input, .contourNavigation input input
{
    font-size: 1.3em;
    font-weight: bold;
    line-height: 1.2em;
    color: white;
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    margin: 0;
    padding: 0;
    cursor: pointer;
    height: 42px;
    width: 104px;
}
.sidecol .contourNavigation input
{
    float: right;
    margin-right: 18px;
    margin-bottom: 15px;
}
.sidecol .contourNavigation input input
{
    float: right;
}
.buttonWide
{
    margin: 0;
    height: 42px;
    width: 104px;
    color: White;
    border: 0;
    cursor: pointer;
    background: url('/Images/buttonBG.gif') no-repeat bottom;
    background-image: url('/Images/buttonWideBG.gif');
    width: 160px;
    height: 41px;
}
.buttonWide input
{
    font-size: 1.3em;
    font-weight: bold;
    line-height: 1.2em;
    color: white;
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    margin: 0;
    padding: 0;
    cursor: pointer;
    height: 42px;
    width: 104px;
}
.buttonWide input
{
    width: 160px;
    height: 41px;
}
.buttonFeature
{
    margin: 0;
    height: 42px;
    width: 104px;
    color: White;
    border: 0;
    cursor: pointer;
    background: url('/Images/buttonBG.gif') no-repeat bottom;
    background-image: url('/Images/buttonFeatureBG.gif');
    width: 183px;
    height: 55px;
    margin-right: 26px;
}
.buttonFeature input
{
    font-size: 1.3em;
    font-weight: bold;
    line-height: 1.2em;
    color: white;
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    margin: 0;
    padding: 0;
    cursor: pointer;
    height: 42px;
    width: 104px;
}
.buttonFeature input
{
    width: 183px;
    height: 55px;
}
.borderBox
{
    margin-bottom: 15px;
}
.borderBox .border
{
    border: solid 5px #f2f2f2;
    padding: 5px;
}
.miniborder
{
    border: 5px solid #f2f2f2;
    display: inline-block;
    font-size: 1.8em;
    font-weight: bold;
    margin-right: 5px;
    overflow: hidden;
    padding: 5px;
    text-align: center;
    width: 25px;
    overflow: hidden;
}
.maincontent
{
    margin-top: 10px;
}
.maincontent img
{
    margin: 0 0 10px 15px;
    float: right !important;
    clear: both;
}
.twocol
{
    background: #f2f2f2 url('/Images/columnBG.gif') repeat-y top left;
}
.twocolwide
{
    background: #f2f2f2 url('/Images/columnBG.gif') repeat-y top left;
    background-image: url('/Images/columnBGwide.gif');
}
#contour
{
    float: left;
    padding: 0;
    overflow: hidden;
    width: 517px;
    border: 0;
    border-bottom: 1px solid #DBDBDB;
}
#contour fieldset
{
    margin: 0px 0px 0px 0px;
    border: 0;
    padding: 0;
}
#contour h4
{
    padding: 10px 0px;
    border-bottom: 1px solid #DBDBDB;
}
#contour legend
{
    display: none;
}
#contour input.text, #contour input.title, #contour textarea, #contour title, #contour select
{
    width: 260px;
    margin: 0;
}
#contour select
{
    width: 272px;
}
.contourError
{
    color: Red;
}
.contourNavigation
{
    margin-bottom: 10px;
}
.calStyle
{
    margin-bottom: 0;
    height: 32px;
}
.calStyle tbody tr:first-child td
{
    color: White !important;
    text-align: center !important;
}
.green .calStyle tbody tr:first-child td
{
    background-color: #002f63 !important;
}
.orange .calStyle tbody tr:first-child td
{
    background-color: #e51846 !important;
}
.blue .calStyle tbody tr:first-child td
{
    background-color: #462170 !important;
}
.pink .calStyle tbody tr:first-child td
{
    background-color: #797b08 !important;
}
.aqua .calStyle tbody tr:first-child td
{
    background-color: #4d7f80 !important;
}
.purple .calStyle tbody tr:first-child td
{
    background-color: #a25900 !important;
}
.ajax__calendar_container
{
    left: 832px !important;
    top: 530px !important;
    width: 300px !important;
}
.ajax__calendar_body
{
    width: 200px !important;
}
.room, .bookingdate
{
    /*display: none;*/
}
span.Booked
{
    background-color: Red;
    color: White;
    padding: 4px;
    width: 150px;
    display: inline-block;
    text-align: center;
}
span.Provisional
{
    background-color: Orange;
    color: White;
    padding: 4px;
    width: 150px;
    display: inline-block;
    text-align: center;
}
.sidecol .colHeader
{
    border-bottom: 1px solid #dbdbdb;
    clear: both;
}
.sidecol .colHeader h4, .sidecol .colHeader p, .sidecol .colHeader img
{
    margin: 10px;
}
.sidecol .colHeader img
{
    margin-top: 0px;
}
.sidecol .colSection
{
    border-bottom: 1px solid #dbdbdb;
    padding: 10px;
    clear: both;
}
.sidecol .colSection ul
{
    list-style: none;
    margin: 0;
    padding: 0;
    font-weight: bold;
}
.sidecol .colSection ul li
{
    margin-bottom: 5px;
}
.sidecol .form .row
{
    clear: both;
}
.sidecol .form .row label
{
    width: 80px !important;
    display: inline-block;
    float: left !important;
}
.sidecol .form .row textarea
{
    width: 174px !important;
}
.sidecol .form .row *
{
    width: 180px;
    margin-bottom: 10px;
    float: right !important;
}
.sidecol #contour
{
    width: 300px;
}
.sidecol #contour fieldset
{
    margin-left: 10px;
}
.sidecol #contour h4
{
    padding: 10px;
}
.sidecol .contourNavigation
{
    margin-left: 10px;
}
.listing
{
    border-bottom: solid 1px #dbdbdb;
    margin-bottom: 10px;
    clear: both;
}
.listing img
{
    margin: 0 0 10px 10px;
}
.listingFirst
{
    border-bottom: solid 1px #dbdbdb;
    margin-bottom: 10px;
    clear: both;
    padding-top: 10px;
    border-top: solid 1px #dbdbdb;
}
.listingFirst img
{
    margin: 0 0 10px 10px;
}
.listingFinal
{
    border-bottom: solid 1px #dbdbdb;
    margin-bottom: 10px;
    clear: both;
    border: 0;
    margin-bottom: 0;
}
.listingFinal img
{
    margin: 0 0 10px 10px;
}
.listItem a
{
    padding-bottom: 10px;
}
.listItemSmall
{
    float: left;
    width: 260px;
    margin-top: 10px;
}
.listItemSmall .listLink
{
    margin-bottom: 10px;
    float: left;
}
.altItems
{
    padding-left: 10px;
}
p.subscribe
{
    text-align: right;
    padding-top: 10px;
    padding-bottom: 10px;
    margin: 0;
}
p.subscribe img
{
    float: right;
    margin: 0;
    padding: 0px 0px 0px 5px;
    position: relative;
    top: -1px;
}
.faqQuestion a
{
    padding-left: 20px;
    background: Transparent url('/images/faqDown.gif') no-repeat 4px 2px;
}
.faqQuestion a.active
{
    padding-left: 20px;
    background: Transparent url('/images/faqUp.gif') no-repeat 0px 4px;
}
.greyBox
{
    background-color: #f2f2f2;
    border-top: solid 1px #dbdbdb;
}
.pager
{
    background-color: #f2f2f2;
    height: 30px;
    margin-bottom: 10px;
    padding-top: 10px;
    text-align: right;
}
.pager .buttons
{
    display: inline-block;
    text-align: right;
    padding-right: 10px;
}
.pager .buttons a
{
    background-color: #3b6fa3;
    color: white;
    padding: 5px;
    text-align: center;
}
.pager .buttons span.active
{
    background-color: Black;
    color: white;
    padding: 5px;
    text-align: center;
}
#map
{
    margin: 25px 0px 10px 10px;
    height: 430px;
}
#map.smallMap
{
    margin: 0px 0px 10px 0px;
    height: 300px;
}
.sitemap
{
    display: inline-block;
    float: left;
    list-style: none;
    margin-right: 15px;
    height: auto;
}
.sitemap ul
{
    margin: 0;
}
.sitemap ul a
{
    font-weight: normal !important;
}
.sitemap a
{
    clear: left;
    float: left;
    display: block;
    width: 100%;
    font-weight: bold;
}
#footerLinks, #footerIcons
{
    width: 440px;
    padding: 10px;
}
#footerLinks a, #footerIcons a
{
    color: #6b6b80;
    margin-right: 10px;
}
#footerLinks img, #footerIcons img
{
    margin-left: 5px;
    margin-right: 0px;
}
#footerIcons a
{
    margin-right: 0px;
}
div.resultsFeedback
{
    background-color: #f2f2f2;
    float: left;
    padding: 10px;
    width: 590px;
    margin: 15px 0px;
}
div.resultsFeedback span
{
    display: block;
    float: left;
}
div.resultsFeedback .option
{
    float: right;
}
div.resultsList ul
{
    clear: both;
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 10px 0;
    width: 100%;
}
div.resultsList ul li
{
    border-bottom: 1px solid #E7E6EC;
    margin-bottom: 10px;
    margin-right: 10px;
    float: left;
    display: block;
    width: 100%;
}
div.resultsList ul li span.title
{
    display: inline-block;
    font-size: 1.2em;
    margin: 5px 0;
}
div.pager
{
    float: left;
    clear: left;
}
.roomItem
{
    background-color: #f2f2f2;
    padding: 0px;
    position: relative;
    top: 0px;
    left: 0px;
}
.roomItem .roomInner
{
    padding: 15px;
    position: relative;
    top: 0px;
    left: 0px;
}
.roomItem .roomGallery, .roomItem img
{
    float: left;
    width: 240px;
    height: 175px;
    overflow: hidden;
    position: relative;
    top: 0px;
    left: 0px;
}
.roomItem ul, .roomItem li
{
    float: left;
    margin: 0;
    padding: 0;
    list-style: none;
    width: 240px;
    overflow: hidden;
}
.roomItem ul
{
    position: relative;
    top: 0px;
    left: 0px;
}
.roomItem .roomGallery
{
    padding-right: 10px;
    margin-bottom: 15px;
}

.colorBox ul, .roomHighlightBox ul
{
    float: left;
    margin: 0 0 0 20px;
    padding: 0;
    line-height: 0.5em;
}

.orange h3 a
{
    color: #e51846;
}
.pink h3 a
{
    color: #797b08;
}
.purple h3 a
{
    color: #a25900;
}
.blue h3 a
{
    color: #462170;
}
.aqua h3 a
{
    color: #4d7f80;
}
.green h3 a
{
    color: #002f63;
}

.resultsList ul li img
{
    padding: 5px 0px 5px 5px;
}
.listImage
{
    padding: 0px 0px 0px 10px;
}
.listItem p
{
    padding-top: 10px;
}
.centered
{
    text-align: center;
}


/* NEW MAIN NAVIGATION */
nav ul      {text-align:left; display:block; margin:0 0 20px 0; list-style:none; width:100%; float:left;}
             
nav ul li       {font:bold 12px/18px sans-serif; display:inline-block; position:relative;
                 background:#fff; cursor:pointer; -webkit-transition:all 0.2s; 
                 -moz-transition:all 0.2s; -ms-transition:all 0.2s; -o-transition:all 0.2s; transition:all 0.2s;
                 margin-right:10px; border-radius:0px 20px 0px 20px;
                 }
nav ul li:last-of-type  {margin-right:0px;}                 
nav ul li:hover         {background:#555; border-radius:0px 20px 0px 0px;}
nav ul li:hover ul      {display:block; opacity:1; visibility:visible;}
nav ul li a             {width:125px; height:37px; padding:6px 10px; display:block; font-size:1.3em; 
                         font-weight:bold; line-height:1.2em; color:white; display:block; text-decoration:none;}
nav ul li a:hover       {text-decoration:none;}

nav ul li ul    {padding:0; position:absolute; top:48px; left:0; -webkit-box-shadow:none; width:230px; 
                 display:none; opacity:0; visibility:hidden; z-index: 999;
                 -webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.25); -moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.25);
                 box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.25);
                 -webkit-transiton:opacity 0.2s; -moz-transition:opacity 0.2s; -ms-transition:opacity 0.2s;
                 -o-transition: opacity 0.2s; -transition: opacity 0.2s;}

nav ul li ul li       {display:block; /*color:#fff;*/ border-radius:0px 0px 0px 0px;}
nav ul li ul li:hover {border-radius:0px 0px 0px 0px;}

nav ul #tab1 {background-color:#e61846;}
nav ul #tab2 {background-color:#787b08;}
nav ul #tab3 {background-color:#a35900;}
nav ul #tab4 {background-color:#065aa2;}
nav ul #tab5 {background-color:#4d7f80;}
nav ul #tab6 {background-color:#002f63;}

#tab1 ul {border-top:10px solid #e61846;}
#tab2 ul {border-top:10px solid #787b08;}
#tab3 ul {border-top:10px solid #a35900;}
#tab4 ul {border-top:10px solid #065aa2;}
#tab5 ul {border-top:10px solid #4d7f80;}
#tab6 ul {border-top:10px solid #002f63;}

nav ul li ul li a   {padding:10px 20px; font-weight:normal; line-height:1.3em; width:190px; 
                     background-color:White; border-bottom:1px solid #EFEFEF; height:auto;}
#tab1 ul li a       {color:#e61846;}
#tab1 ul li a:hover {color:#fff; background-color:#e61846; text-decoration:none;}
#tab2 ul li a       {color:#787b08;}
#tab2 ul li a:hover {color:#fff; background-color:#787b08; text-decoration:none;}
#tab3 ul li a       {color:#a35900;}
#tab3 ul li a:hover {color:#fff; background-color:#a35900; text-decoration:none;}
#tab4 ul li a       {color:#065aa2;}
#tab4 ul li a:hover {color:#fff; background-color:#065aa2; text-decoration:none;}
#tab5 ul li a       {color:#4d7f80;}
#tab5 ul li a:hover {color:#fff; background-color:#4d7f80; text-decoration:none;}
#tab6 ul li a       {color:#002f63;}
#tab6 ul li a:hover {color:#fff; background-color:#002f63; text-decoration:none;}

.level-3 {display:none;}
/* NEW MAIN NAVIGATION */

/* NEW GALLERY */
.owl-carousel .item     {}
.galleryoverlay         {float:left; background-color:black; width:25%; height:300px; position:relative;}
.galleryimageholder     {float:left; height:300px; width:75%; overflow:hidden;}
.owl-carousel .item img {height:100%;}
.owl-carousel .owl-item img {float:right;}

.galleryoverlay h2 {color:White; font-size:2em; font-weight:bold;            margin:20px 20px 10px 20px;}
.galleryoverlay p  {color:White; font-size:1.2em; margin:5px 0px;            margin:10px 20px;}
.galleryoverlay a  {color:White; font-size:1.2em; text-decoration:underline; margin:10px 20px;}
.customNavigation       {position:absolute; left:20px; bottom:20px;}
.customNavigation .prev {width:29px; height:29px; display:block; color:transparent; background-image:url('/images/SliderNav-prev.png'); float:left; margin:0px 3px 0px 0px;}
.customNavigation .next {width:29px; height:29px; display:block; color:transparent; background-image:url('/images/SliderNav-next.png'); float:left; margin:0px;}
.customNavigation .prev:hover {cursor:pointer;}
.customNavigation .next:hover {cursor:pointer;}
.owl-dots   {position:absolute; bottom:26px; left:125px;}
.owl-dots .owl-dot       {border:1px solid #333; background-color:#fff; border-radius:12px; width:12px; height:12px; display:block; float:left; margin:0px 5px 0px 0px;
                          -webkit-box-shadow:inset 3px 3px 1px 0px rgba(0,0,0,0.15);
                          -moz-box-shadow: inset 3px 3px 1px 0px rgba(0,0,0,0.15);
                          box-shadow: inset 3px 3px 1px 0px rgba(0,0,0,0.15);
                          }
.owl-dots .owl-dot.active{background-color:#e61846;}
/* NEW GALLERY */

/* NEW MISC STYLES */
.housingbutton {padding:15px 20px; border-radius:3px; color:White; background-color:#46216f; float:right; margin:0px 0px 20px 20px;}
.housingbutton img {vertical-align:middle; margin:0px 0px 4px 10px;}
.housingbutton:hover {cursor:pointer;}
.featurerow    {padding-bottom:10px;}
/* NEW MISC STYLES */